# ReaderWriterMPEG.cpp File Reference

`#include <osg/Image>`
`#include <osg/Notify>`
`#include <osg/Geode>`
`#include <osg/GL>`
`#include <osgDB/Registry>`
`#include <osgDB/FileNameUtils>`
`#include <osgDB/FileUtils>`
`#include "MpegImageStream.h"`

Include dependency graph for ReaderWriterMPEG.cpp:

## Variables

osgDB::RegisterReaderWriterProxy< ReaderWriterMPEG > | g_readerWriter_MPEG_Proxy

## Variable Documentation

osgDB::RegisterReaderWriterProxy<ReaderWriterMPEG> g_readerWriter_MPEG_Proxy